Debian Bug report logs - #669552
gst-plugins-bad0.10: FTBFS: dh_install: gstreamer0.10-sdl missing files (debian/tmp/usr/lib/*/gstreamer-0.10/libgstsdl.so), aborting

version graph

Package: src:gst-plugins-bad0.10; Maintainer for src:gst-plugins-bad0.10 is Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Thu, 19 Apr 2012 20:23:14 UTC

Severity: serious

Tags: sid, wheezy

Found in versions gst-plugins-bad0.10/0.10.23-1, gst-plugins-bad0.10/0.10.23-2

Fixed in version gst-plugins-bad0.10/0.10.23-4

Done: Sebastian Dröge <slomo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>:
Bug#669552; Package src:gst-plugins-bad0.10. (Thu, 19 Apr 2012 20:23:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>. (Thu, 19 Apr 2012 20:23:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: gst-plugins-bad0.10: FTBFS: dh_install: gstreamer0.10-sdl missing files (debian/tmp/usr/lib/*/gstreamer-0.10/libgstsdl.so), aborting
Date: Thu, 19 Apr 2012 22:09:37 +0200
Source: gst-plugins-bad0.10
Version: 0.10.23-1
Severity: serious
Tags: wheezy sid
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20120419 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> make[3]: Entering directory `/«PKGBUILDDIR»'
> make[3]: Nothing to be done for `install-exec-am'.
> make[3]: Nothing to be done for `install-data-am'.
> make[3]: Leaving directory `/«PKGBUILDDIR»'
> make[2]: Leaving directory `/«PKGBUILDDIR»'
> make[1]: Leaving directory `/«PKGBUILDDIR»'
> touch debian/stamp-makefile-install
> Adding cdbs dependencies to debian/gstreamer0.10-plugins-bad-doc.substvars
> dh_installdirs -pgstreamer0.10-plugins-bad-doc 
> dh_installdocs -pgstreamer0.10-plugins-bad-doc ./README ./NEWS ./AUTHORS debian/README.Debian NEWS 
> dh_installexamples -pgstreamer0.10-plugins-bad-doc 
> dh_installman -pgstreamer0.10-plugins-bad-doc  
> dh_installinfo -pgstreamer0.10-plugins-bad-doc  
> dh_installmenu -pgstreamer0.10-plugins-bad-doc 
> dh_installcron -pgstreamer0.10-plugins-bad-doc 
> dh_installinit -pgstreamer0.10-plugins-bad-doc  
> dh_installdebconf -pgstreamer0.10-plugins-bad-doc 
> dh_installemacsen -pgstreamer0.10-plugins-bad-doc   
> dh_installcatalogs -pgstreamer0.10-plugins-bad-doc 
> dh_installpam -pgstreamer0.10-plugins-bad-doc 
> dh_installlogrotate -pgstreamer0.10-plugins-bad-doc 
> dh_installlogcheck -pgstreamer0.10-plugins-bad-doc 
> dh_installchangelogs -pgstreamer0.10-plugins-bad-doc  
> dh_installudev -pgstreamer0.10-plugins-bad-doc 
> dh_lintian -pgstreamer0.10-plugins-bad-doc 
> dh_bugfiles -pgstreamer0.10-plugins-bad-doc 
> dh_install -pgstreamer0.10-plugins-bad-doc  
> dh_link -pgstreamer0.10-plugins-bad-doc  
> dh_installmime -pgstreamer0.10-plugins-bad-doc 
> dh_installgsettings -pgstreamer0.10-plugins-bad-doc 
> dh_gconf -pgstreamer0.10-plugins-bad-doc 
> dh_icons -pgstreamer0.10-plugins-bad-doc 
> dh_strip -pgstreamer0.10-plugins-bad-doc  --dbg-package=gstreamer0.10-plugins-bad-dbg
> dh_compress -pgstreamer0.10-plugins-bad-doc  
> dh_fixperms -pgstreamer0.10-plugins-bad-doc  
> dh_makeshlibs -pgstreamer0.10-plugins-bad-doc  
> dh_installdeb -pgstreamer0.10-plugins-bad-doc 
> dh_perl -pgstreamer0.10-plugins-bad-doc 
> dh_shlibdeps -pgstreamer0.10-plugins-bad-doc    
> dh_gencontrol -pgstreamer0.10-plugins-bad-doc  
> dh_md5sums -pgstreamer0.10-plugins-bad-doc 
> dh_builddeb -pgstreamer0.10-plugins-bad-doc 
> dpkg-deb: building package `gstreamer0.10-plugins-bad-doc' in `../gstreamer0.10-plugins-bad-doc_0.10.23-1_all.deb'.
> Adding cdbs dependencies to debian/gstreamer0.10-plugins-bad.substvars
> dh_installdirs -pgstreamer0.10-plugins-bad 
> Adding cdbs dependencies to debian/gstreamer0.10-sdl.substvars
> dh_installdirs -pgstreamer0.10-sdl 
> Adding cdbs dependencies to debian/gstreamer0.10-plugins-bad-dbg.substvars
> dh_installdirs -pgstreamer0.10-plugins-bad-dbg 
> Adding cdbs dependencies to debian/libgstreamer-plugins-bad0.10-0.substvars
> dh_installdirs -plibgstreamer-plugins-bad0.10-0 
> Adding cdbs dependencies to debian/libgstreamer-plugins-bad0.10-dev.substvars
> dh_installdirs -plibgstreamer-plugins-bad0.10-dev 
> dh_installdocs -pgstreamer0.10-plugins-bad ./README ./NEWS ./AUTHORS debian/README.Debian NEWS 
> dh_installexamples -pgstreamer0.10-plugins-bad 
> dh_installman -pgstreamer0.10-plugins-bad  
> dh_installinfo -pgstreamer0.10-plugins-bad  
> dh_installmenu -pgstreamer0.10-plugins-bad 
> dh_installcron -pgstreamer0.10-plugins-bad 
> dh_installinit -pgstreamer0.10-plugins-bad  
> dh_installdebconf -pgstreamer0.10-plugins-bad 
> dh_installemacsen -pgstreamer0.10-plugins-bad   
> dh_installcatalogs -pgstreamer0.10-plugins-bad 
> dh_installpam -pgstreamer0.10-plugins-bad 
> dh_installlogrotate -pgstreamer0.10-plugins-bad 
> dh_installlogcheck -pgstreamer0.10-plugins-bad 
> dh_installchangelogs -pgstreamer0.10-plugins-bad  
> dh_installudev -pgstreamer0.10-plugins-bad 
> dh_lintian -pgstreamer0.10-plugins-bad 
> dh_bugfiles -pgstreamer0.10-plugins-bad 
> dh_install -pgstreamer0.10-plugins-bad  
> dh_link -pgstreamer0.10-plugins-bad  
> dh_installmime -pgstreamer0.10-plugins-bad 
> dh_installgsettings -pgstreamer0.10-plugins-bad 
> dh_gconf -pgstreamer0.10-plugins-bad 
> dh_icons -pgstreamer0.10-plugins-bad 
> dh_installdocs -pgstreamer0.10-sdl ./README ./NEWS ./AUTHORS debian/README.Debian NEWS 
> dh_installexamples -pgstreamer0.10-sdl 
> dh_installman -pgstreamer0.10-sdl  
> dh_installinfo -pgstreamer0.10-sdl  
> dh_installmenu -pgstreamer0.10-sdl 
> dh_installcron -pgstreamer0.10-sdl 
> dh_installinit -pgstreamer0.10-sdl  
> dh_installdebconf -pgstreamer0.10-sdl 
> dh_installemacsen -pgstreamer0.10-sdl   
> dh_installcatalogs -pgstreamer0.10-sdl 
> dh_installpam -pgstreamer0.10-sdl 
> dh_installlogrotate -pgstreamer0.10-sdl 
> dh_installlogcheck -pgstreamer0.10-sdl 
> dh_installchangelogs -pgstreamer0.10-sdl  
> dh_installudev -pgstreamer0.10-sdl 
> dh_lintian -pgstreamer0.10-sdl 
> dh_bugfiles -pgstreamer0.10-sdl 
> dh_install -pgstreamer0.10-sdl  
> dh_install: gstreamer0.10-sdl missing files (debian/tmp/usr/lib/*/gstreamer-0.10/libgstsdl.so), aborting
> make: *** [binary-install/gstreamer0.10-sdl] Error 2

The full build log is available from:
   http://people.debian.org/~lucas/logs/2012/04/19/gst-plugins-bad0.10_0.10.23-1_unstable.log

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.




Reply sent to Sebastian Dröge <slomo@debian.org>:
You have taken responsibility. (Mon, 23 Apr 2012 07:33:22 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Mon, 23 Apr 2012 07:33:23 GMT) Full text and rfc822 format available.

Message #10 received at 669552-close@bugs.debian.org (full text, mbox):

From: Sebastian Dröge <slomo@debian.org>
To: 669552-close@bugs.debian.org
Subject: Bug#669552: fixed in gst-plugins-bad0.10 0.10.23-2
Date: Mon, 23 Apr 2012 07:32:36 +0000
Source: gst-plugins-bad0.10
Source-Version: 0.10.23-2

We believe that the bug you reported is fixed in the latest version of
gst-plugins-bad0.10, which is due to be installed in the Debian FTP archive:

gst-plugins-bad0.10_0.10.23-2.debian.tar.gz
  to main/g/gst-plugins-bad0.10/gst-plugins-bad0.10_0.10.23-2.debian.tar.gz
gst-plugins-bad0.10_0.10.23-2.dsc
  to main/g/gst-plugins-bad0.10/gst-plugins-bad0.10_0.10.23-2.dsc
gstreamer0.10-plugins-bad-dbg_0.10.23-2_amd64.deb
  to main/g/gst-plugins-bad0.10/gstreamer0.10-plugins-bad-dbg_0.10.23-2_amd64.deb
gstreamer0.10-plugins-bad-doc_0.10.23-2_all.deb
  to main/g/gst-plugins-bad0.10/gstreamer0.10-plugins-bad-doc_0.10.23-2_all.deb
gstreamer0.10-plugins-bad_0.10.23-2_amd64.deb
  to main/g/gst-plugins-bad0.10/gstreamer0.10-plugins-bad_0.10.23-2_amd64.deb
gstreamer0.10-sdl_0.10.23-2_amd64.deb
  to main/g/gst-plugins-bad0.10/gstreamer0.10-sdl_0.10.23-2_amd64.deb
libgstreamer-plugins-bad0.10-0_0.10.23-2_amd64.deb
  to main/g/gst-plugins-bad0.10/libgstreamer-plugins-bad0.10-0_0.10.23-2_amd64.deb
libgstreamer-plugins-bad0.10-dev_0.10.23-2_amd64.deb
  to main/g/gst-plugins-bad0.10/libgstreamer-plugins-bad0.10-dev_0.10.23-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669552@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Dröge <slomo@debian.org> (supplier of updated gst-plugins-bad0.10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 23 Apr 2012 09:05:46 +0200
Source: gst-plugins-bad0.10
Binary: gstreamer0.10-plugins-bad-doc gstreamer0.10-plugins-bad gstreamer0.10-sdl gstreamer0.10-plugins-bad-dbg libgstreamer-plugins-bad0.10-0 libgstreamer-plugins-bad0.10-dev
Architecture: source all amd64
Version: 0.10.23-2
Distribution: unstable
Urgency: low
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Changed-By: Sebastian Dröge <slomo@debian.org>
Description: 
 gstreamer0.10-plugins-bad - GStreamer plugins from the "bad" set
 gstreamer0.10-plugins-bad-dbg - GStreamer plugins from the "bad" set (debug symbols)
 gstreamer0.10-plugins-bad-doc - GStreamer documentation for plugins from the "bad" set
 gstreamer0.10-sdl - GStreamer plugin for SDL output
 libgstreamer-plugins-bad0.10-0 - GStreamer development files for libraries from the "bad" set
 libgstreamer-plugins-bad0.10-dev - GStreamer development files for libraries from the "bad" set
Closes: 657011 662364 667918 669552
Changes: 
 gst-plugins-bad0.10 (0.10.23-2) unstable; urgency=low
 .
   [ Timo Aaltonen ]
   * control, gstreamer-plugins-bad.install:
     - Drop libmusicbrainz4-dev from the build-depends, don't try to
       install libgsttrm.so. The old API hasn't worked for a long time.
       (Closes: #657011)
 .
   [ Sebastian Dröge ]
   * debian/build-deps.in:
     + Really don't build-depend on the old musicbrainz library.
   * debian/build-deps.in,
     debian/rules,
     debian/gstreamer-plugins-bad.install:
     + Drop SPC plugin because the library is going away (Closes: #667918).
   * debian/build-deps.in:
     + Build-depend on libpng-dev instead of libpng12-dev (Closes: #662364).
     + Build-depend on libpulse-dev as libsdl-dev is missing this
       dependency (Closes: #669552).
     + Build-depend on libcaca-dev as libsdl-dev is missing this
       dependency (Closes: #669552).
Checksums-Sha1: 
 d1cc6270821ab83b0951d9774089e45b8e3582cb 3348 gst-plugins-bad0.10_0.10.23-2.dsc
 e27b68b3f5f1d2e63fe1dc9aee96a5b0d40480e6 21476 gst-plugins-bad0.10_0.10.23-2.debian.tar.gz
 34b08c364c6e58afc1df41ce5f795412af6866ac 938588 gstreamer0.10-plugins-bad-doc_0.10.23-2_all.deb
 057d38ecd6ad31d5197833ead451bfcd68427c2a 2608504 gstreamer0.10-plugins-bad_0.10.23-2_amd64.deb
 f751363aa7896d410804f09240986ae201e425cc 676466 gstreamer0.10-sdl_0.10.23-2_amd64.deb
 a09fa08eaba9de06bd87eb46291432da41e1bd88 6418668 gstreamer0.10-plugins-bad-dbg_0.10.23-2_amd64.deb
 62a6c701063aa07044b09476a79704fb9ac591cd 789478 libgstreamer-plugins-bad0.10-0_0.10.23-2_amd64.deb
 0b81bb9cb092b1179c036f71b8088d72276694c9 829948 libgstreamer-plugins-bad0.10-dev_0.10.23-2_amd64.deb
Checksums-Sha256: 
 bb76ea0353b6bdf949c6ef39f1db47ba9d0cf5c7dd626de15fb277b4c30794af 3348 gst-plugins-bad0.10_0.10.23-2.dsc
 5434d5bfc3d872cec04b37f9bd8e1526bb99190b231810fc293794fd786f7dd3 21476 gst-plugins-bad0.10_0.10.23-2.debian.tar.gz
 2f577865092b3df41ff7284bd70dca7df585c1012e7834cbf57cf8dcc3bd5901 938588 gstreamer0.10-plugins-bad-doc_0.10.23-2_all.deb
 2274fde0338a8076d3e719cfff4995b7ba985969060f48392333e4beedc32710 2608504 gstreamer0.10-plugins-bad_0.10.23-2_amd64.deb
 9fef83412b2332e2a3f71d38250f6a7b49474862e1937162f8571eab725fa349 676466 gstreamer0.10-sdl_0.10.23-2_amd64.deb
 d1df19f166bb9520c85aa9f7600a94aa9943a9333eb2fb9f8c182821a3b3fc44 6418668 gstreamer0.10-plugins-bad-dbg_0.10.23-2_amd64.deb
 23ccdac8c80a2e88fb743fb18012fca389c00dc2b79b481a3d31ecd7125ce30d 789478 libgstreamer-plugins-bad0.10-0_0.10.23-2_amd64.deb
 daed18995bdafb2124c589c82075103271ee647def6b8c7634283b90a71805c1 829948 libgstreamer-plugins-bad0.10-dev_0.10.23-2_amd64.deb
Files: 
 c785c05ed961442eef7908a85defd086 3348 libs extra gst-plugins-bad0.10_0.10.23-2.dsc
 30e698ea80d31e90c2696863c03f1bd3 21476 libs extra gst-plugins-bad0.10_0.10.23-2.debian.tar.gz
 dc7d8571423735d33394e975aab0e75e 938588 doc extra gstreamer0.10-plugins-bad-doc_0.10.23-2_all.deb
 de06869b1085884a5f704be7e93e55b1 2608504 libs extra gstreamer0.10-plugins-bad_0.10.23-2_amd64.deb
 a0f32f9c3dbe77c421e86e871b38037d 676466 libs extra gstreamer0.10-sdl_0.10.23-2_amd64.deb
 f63c87fd0609e3fdd0776f03ed89a4aa 6418668 debug extra gstreamer0.10-plugins-bad-dbg_0.10.23-2_amd64.deb
 cfdc17e0852982bcf79f902db8317d49 789478 libs extra libgstreamer-plugins-bad0.10-0_0.10.23-2_amd64.deb
 66f596a85bf6dcea8769ff6325056fe0 829948 libdevel extra libgstreamer-plugins-bad0.10-dev_0.10.23-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+VA1gACgkQBsBdh1vkHyG9TgCdHaQpWexq63s3xqa/paVbodpk
loUAoJkGLJ40IDZGLb9cjVhqlaliN3Ow
=nPlJ
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>:
Bug#669552; Package src:gst-plugins-bad0.10. (Tue, 01 May 2012 14:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
Extra info received and forwarded to list. Copy sent to debian-bsd@lists.debian.org, Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>. (Tue, 01 May 2012 14:12:06 GMT) Full text and rfc822 format available.

Message #15 received at 669552@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: 669552@bugs.debian.org
Subject: Still FTBFS on !linux
Date: Tue, 01 May 2012 16:11:26 +0200
title 669552 gst-plugins-bad0.10: FTBFS[kfreebsd]: dh_install: gstreamer0.10-sdl missing files (debian/tmp/usr/lib/*/gstreamer-0.10/libgstsdl.so), aborting
found 669552 0.10.23-2
bye

Hi!

Still failing this way on kfreebsd.

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Marked as found in versions gst-plugins-bad0.10/0.10.23-2; no longer marked as fixed in versions gst-plugins-bad0.10/0.10.23-2 and reopened. Request was from Christoph Egger <christoph@debian.org> to control@bugs.debian.org. (Tue, 01 May 2012 14:12:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>:
Bug#669552; Package src:gst-plugins-bad0.10. (Thu, 17 May 2012 11:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Dröge <slomo@circular-chaos.org>:
Extra info received and forwarded to list. Copy sent to Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>. (Thu, 17 May 2012 11:33:10 GMT) Full text and rfc822 format available.

Message #22 received at 669552@bugs.debian.org (full text, mbox):

From: Sebastian Dröge <slomo@circular-chaos.org>
To: 669552@bugs.debian.org
Subject: Re: Bug#669552: gst-plugins-bad0.10: FTBFS: dh_install: gstreamer0.10-sdl missing files (debian/tmp/usr/lib/*/gstreamer-0.10/libgstsdl.so), aborting
Date: Thu, 17 May 2012 13:19:34 +0200
[Message part 1 (text/plain, inline)]
Could you provide the config.log file that is generated on kfreebsd?
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>:
Bug#669552; Package src:gst-plugins-bad0.10. (Sun, 27 May 2012 17:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>. (Sun, 27 May 2012 17:51:02 GMT) Full text and rfc822 format available.

Message #27 received at 669552@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: 669552@bugs.debian.org
Subject: kfreebsd-*: Bug#669552: gst-plugins-bad0.10: missing files
Date: Sun, 27 May 2012 19:35:04 +0200 (CEST)
[Message part 1 (text/plain, inline)]
> Could you provide the config.log file that is generated on kfreebsd?

Attached.

Thanks

	Petr
[config.log.gz (application/octet-stream, attachment)]

Reply sent to Sebastian Dröge <slomo@debian.org>:
You have taken responsibility. (Wed, 30 May 2012 14:51:05 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Wed, 30 May 2012 14:51:06 GMT) Full text and rfc822 format available.

Message #32 received at 669552-close@bugs.debian.org (full text, mbox):

From: Sebastian Dröge <slomo@debian.org>
To: 669552-close@bugs.debian.org
Subject: Bug#669552: fixed in gst-plugins-bad0.10 0.10.23-4
Date: Wed, 30 May 2012 14:49:57 +0000
Source: gst-plugins-bad0.10
Source-Version: 0.10.23-4

We believe that the bug you reported is fixed in the latest version of
gst-plugins-bad0.10, which is due to be installed in the Debian FTP archive:

gst-plugins-bad0.10_0.10.23-4.debian.tar.gz
  to main/g/gst-plugins-bad0.10/gst-plugins-bad0.10_0.10.23-4.debian.tar.gz
gst-plugins-bad0.10_0.10.23-4.dsc
  to main/g/gst-plugins-bad0.10/gst-plugins-bad0.10_0.10.23-4.dsc
gstreamer0.10-plugins-bad-dbg_0.10.23-4_amd64.deb
  to main/g/gst-plugins-bad0.10/gstreamer0.10-plugins-bad-dbg_0.10.23-4_amd64.deb
gstreamer0.10-plugins-bad-doc_0.10.23-4_all.deb
  to main/g/gst-plugins-bad0.10/gstreamer0.10-plugins-bad-doc_0.10.23-4_all.deb
gstreamer0.10-plugins-bad_0.10.23-4_amd64.deb
  to main/g/gst-plugins-bad0.10/gstreamer0.10-plugins-bad_0.10.23-4_amd64.deb
libgstreamer-plugins-bad0.10-0_0.10.23-4_amd64.deb
  to main/g/gst-plugins-bad0.10/libgstreamer-plugins-bad0.10-0_0.10.23-4_amd64.deb
libgstreamer-plugins-bad0.10-dev_0.10.23-4_amd64.deb
  to main/g/gst-plugins-bad0.10/libgstreamer-plugins-bad0.10-dev_0.10.23-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669552@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Dröge <slomo@debian.org> (supplier of updated gst-plugins-bad0.10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 30 May 2012 15:07:09 +0200
Source: gst-plugins-bad0.10
Binary: gstreamer0.10-plugins-bad-doc gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-dbg libgstreamer-plugins-bad0.10-0 libgstreamer-plugins-bad0.10-dev
Architecture: source all amd64
Version: 0.10.23-4
Distribution: unstable
Urgency: low
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Changed-By: Sebastian Dröge <slomo@debian.org>
Description: 
 gstreamer0.10-plugins-bad - GStreamer plugins from the "bad" set
 gstreamer0.10-plugins-bad-dbg - GStreamer plugins from the "bad" set (debug symbols)
 gstreamer0.10-plugins-bad-doc - GStreamer documentation for plugins from the "bad" set
 libgstreamer-plugins-bad0.10-0 - GStreamer development files for libraries from the "bad" set
 libgstreamer-plugins-bad0.10-dev - GStreamer development files for libraries from the "bad" set
Closes: 669552 674653
Changes: 
 gst-plugins-bad0.10 (0.10.23-4) unstable; urgency=low
 .
   * debian/build-deps.in,
     debian/gstreamer-plugins-bad.install:
     + Build OPUS plugin and drop CELT plugin (Closes: #674653).
   * debian/control.in,
     debian/gstreamer-sdl.install,
     debian/build-deps.in:
     + Drop SDL plugin, it's in a bad state and nothing uses it (Closes: #669552).
Checksums-Sha1: 
 630d09e34848e94306c649075894c5898852b430 3244 gst-plugins-bad0.10_0.10.23-4.dsc
 3796f2bee8e01912390b4577ef3ece86ec87aeb9 22043 gst-plugins-bad0.10_0.10.23-4.debian.tar.gz
 e1129ed90d6acd5554fc24256d444713e134bc89 938740 gstreamer0.10-plugins-bad-doc_0.10.23-4_all.deb
 1e5860bb712d55b1e806ee0f8f1adeeac7ce82dc 2638608 gstreamer0.10-plugins-bad_0.10.23-4_amd64.deb
 ebfce26922c9e8d9e498f4b43b732e1f62a062c6 7536432 gstreamer0.10-plugins-bad-dbg_0.10.23-4_amd64.deb
 9669bfe2346b8638b29e3acfe58e253b510cf248 792406 libgstreamer-plugins-bad0.10-0_0.10.23-4_amd64.deb
 2aa25ea3565edb82beb184aceea79fa7664fef7a 832440 libgstreamer-plugins-bad0.10-dev_0.10.23-4_amd64.deb
Checksums-Sha256: 
 d0cc0f5dd7e8755509ae9aea641e8862cb59ac244b54f9d23fac6fa5bd8b4ad6 3244 gst-plugins-bad0.10_0.10.23-4.dsc
 d5acc7265d130a56200f17a8a24d72b26cf98898adcb285435161f70ca5f2040 22043 gst-plugins-bad0.10_0.10.23-4.debian.tar.gz
 ed6f26a54ef56ea465091425d8a9292f501d00f30dbbb13675de16bf6af88419 938740 gstreamer0.10-plugins-bad-doc_0.10.23-4_all.deb
 a4e7199ac3e950849c91a99da7338df58ae7e89e634fb3ea6cd9903da2f6b85e 2638608 gstreamer0.10-plugins-bad_0.10.23-4_amd64.deb
 364d696a8112b6836c0740f72faacac7c8ae75939970c841b6cd33f06e665971 7536432 gstreamer0.10-plugins-bad-dbg_0.10.23-4_amd64.deb
 62b0e16244784cb0589dc9f3276751b132ac0dfae4de83ff6d1484611fad69dd 792406 libgstreamer-plugins-bad0.10-0_0.10.23-4_amd64.deb
 942ad6dc9158d95cd1c9aaff6303b45320d96d0a44de10c7eb0c8cb03ba2872d 832440 libgstreamer-plugins-bad0.10-dev_0.10.23-4_amd64.deb
Files: 
 817aa83efb5c74143580e8a5e0a56512 3244 libs extra gst-plugins-bad0.10_0.10.23-4.dsc
 5ec54deba14c48539195301b38ee706a 22043 libs extra gst-plugins-bad0.10_0.10.23-4.debian.tar.gz
 798b8d776c3c00c3f780bc143fa5f9e5 938740 doc extra gstreamer0.10-plugins-bad-doc_0.10.23-4_all.deb
 b9c154e6c02831606d5c4ab470ec6015 2638608 libs extra gstreamer0.10-plugins-bad_0.10.23-4_amd64.deb
 637083cbfd46472a14c15dae4f14d599 7536432 debug extra gstreamer0.10-plugins-bad-dbg_0.10.23-4_amd64.deb
 d973fceb5bbf69bdb0fbdf0d72adccb1 792406 libs extra libgstreamer-plugins-bad0.10-0_0.10.23-4_amd64.deb
 bb46b13b11968321c182a1f151d4636c 832440 libdevel extra libgstreamer-plugins-bad0.10-dev_0.10.23-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/GLJQACgkQBsBdh1vkHyHm2wCgsCzjcRGAefxlWm2o/tcVpjwW
aaAAniFGbmjI2rrtFFezPPYtw9YAwBI2
=o2Qt
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Jul 2012 07:51:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:10:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.